Scrum - Defect #1110

'% Done' value not update in ticket
2015-09-25 08:42 - Sebastien AUCOUTURIER

Status: Resolved
Priority: Normal
Category: Sprint board
Target version: Scrum v0.13.1
Source: Development

Detected on version: Scrum v0.13.0

Blocked:

Alone:

No

Description

when i want to set '% Done'

using 'Open a pop-up windows to edit the task'icons, the value is not update in ticket.

What can i do to help you debugging ?

Subtasks:
To do # 1118: Add done_ratio to issue params to update

Resolved

History

#1 - 2015-10-13 10:13 - Emilio Gonzalez Montaina
- Category set to Sprint board

- Status changed from New to In progress

- Target version set to Scrum v0.13.1

- Sprint set to Sprint 24

- Position changed from 98 to 4

#2 - 2015-10-13 10:15 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
